Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 10:06:15 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return faizal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faizal Bot:  Hi Faizal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505343193            01:44 PM, 23rd Apr                   fatma                   Hi Faizal, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:44 PM, 23rd Apr                   fatma                   I can see that you are contacting us to return some items           01:45 PM, 23rd Apr                     faizal                    Yes           01:45 PM, 23rd Apr                   fatma                   Could you tell me the items from max or centreoint?           01:45 PM, 23rd Apr                     faizal                    Max           01:45 PM, 23rd Apr                   fatma                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (maxfashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:46 PM, 23rd Apr                   fatma                   Is there anything else i can help you with?           01:46 PM, 23rd Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:47 PM, 23rd Apr                   fatma                   Hi Faizal, I have not received a response from you yet, please confirm if you are still connected?           01:48 PM, 23rd Apr                     faizal                    I dont have account for max           01:48 PM, 23rd Apr                   fatma                   You can share the order number and the items name as in the order           01:49 PM, 23rd Apr                     faizal                    Last time i will purchase the items are guest login           01:49 PM, 23rd Apr                   fatma                   and i can create a return request           01:49 PM, 23rd Apr                     faizal                    Ok           01:49 PM, 23rd Apr                     faizal                    Wait           01:49 PM, 23rd Apr                   fatma                   Take your time           01:50 PM, 23rd Apr                     faizal                    LM9652613555 this is order no           01:50 PM, 23rd Apr                   fatma                   Thank you for sharing the order number with me           01:51 PM, 23rd Apr                   fatma                   Which items do you want to return ?           01:53 PM, 23rd Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:54 PM, 23rd Apr                     faizal                    162997800           01:54 PM, 23rd Apr                     faizal                    163182801           01:54 PM, 23rd Apr                     faizal                    This two items           01:55 PM, 23rd Apr                   fatma                   Okay, one minute please           01:55 PM, 23rd Apr                     faizal                    One is multicolor and black           01:55 PM, 23rd Apr                   fatma                   The return request has been created           01:56 PM, 23rd Apr                   fatma                   please note the courier partner may take up to 3 - 5 business days to arrange the collection.           01:57 PM, 23rd Apr                     faizal                    And i want to purchases some items for same price           01:57 PM, 23rd Apr                     faizal                    Its possible?           01:57 PM, 23rd Apr                   fatma                   The tracking number is RP042321001329           01:57 PM, 23rd Apr                     faizal                    How to tracking?           01:57 PM, 23rd Apr                   fatma                   Here's the tracking website : https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=RP042321001329&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar           01:58 PM, 23rd Apr                     faizal                    What is proscess of return and refunds?           01:58 PM, 23rd Apr                   fatma                   You can check our website to fine similar items https://www.maxfashion.com/ae/en/department/men           01:59 PM, 23rd Apr                   fatma                   the courier partner may take up to 3 - 5 business days to arrange the collection.           01:59 PM, 23rd Apr                     faizal                    Its possible for i want purchases some items           01:59 PM, 23rd Apr                   fatma                   that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           01:59 PM, 23rd Apr                   fatma                   The refund will be process to your my credit           02:00 PM, 23rd Apr                   fatma                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           02:00 PM, 23rd Apr                     faizal                    My credit means?           02:00 PM, 23rd Apr                     faizal                    Now i want to longin for max           02:01 PM, 23rd Apr                   fatma                   it's a balance in your account           02:01 PM, 23rd Apr                     faizal                    I dont know my credit means           02:02 PM, 23rd Apr                   fatma                   You can return the items to the store to get your refund in cash           02:03 PM, 23rd Apr                   fatma                   We will not be able to process the refund in your bank because you paid COD           02:03 PM, 23rd Apr                   fatma                   Is there anything else i can help you with?           02:04 PM, 23rd Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2442629